-- EG-3754 - desativação da classe 12136 -Pedido de Mediação Pré-Processual

update eg.egt_classe_processual
set    ind_ativo = 'N'
where  num_classe_cnj = 12136;

commit;


-- EG-4042 - redução do texto para conversão em UTF8

UPDATE  EG.EGT_CLASSE_PROCESSUAL
SET
  TXT_GLOSSARIO_CNJ = 'Se a questão apresentar múltipla repetição, o incidente adequado é o IRDR.
O julgamento do IRDR será aplicado obrigatoriamente a todos os processos individuais ou coletivos que tratem da tese decidida, e que tramitem na área de jurisdição do respectivo tribunal, inclusive às causas de competência dos juizados especiais.
A tese jurídica fixada deve, ainda, ser aplicada aos casos futuros que tratem da idêntica questão de direito e que venham a tramitar no território de competência do tribunal, salvo se houver a revisão da orientação firmada no incidente (art. 985, I, II).
A competência para julgamento será dos tribunais ordinários e o incidente somente será suscitado se estiver em curso, naquele momento, uma causa de competência daqueles órgãos.
Almeja-seproteger a isonomia e a segurança jurídica.
CPC 2015
Art. 976.  É cabível a instauração do incidente de resolução de demandas repetitivas quando houver, simultaneamente:
I - efetiva repetição de processos que contenham controvérsia sobre a mesma questão unicamente de direito;
II - risco de ofensa à isonomia e à segurança jurídica.
§ 1o A desistência ou o abandono do processo não impede o exame de mérito do incidente.
§ 2o Se não for o requerente, o Ministério Público intervirá obrigatoriamente no incidente e deverá assumir sua titularidade em caso de desistência ou de abandono.
§ 3o A inadmissão do incidente de resolução de demandas repetitivas por ausência de qualquer de seus pressupostos de admissibilidade não impede que, uma vez satisfeito o requisito, seja o incidente novamente suscitado.
§ 4o É incabível o incidente de resolução de demandas repetitivas quando um dos tribunais superiores, no âmbito de sua respectiva competência, já tiver afetado recurso para definição de tese sobre questão de direito material ou processual repetitiva.
§ 5o Não serão exigidas custas processuais no incidente de resolução de demandas repetitivas.
Art. 977.  O pedido de instauração do incidente será dirigido ao presidente de tribunal:
I - pelo juiz ou relator, por ofício;
II - pelas partes, por petição;
III - pelo Ministério Público ou pela Defensoria Pública, por petição.
Parágrafo único.  O ofício ou a petição será instruído com os documentos necessários à demonstração do preenchimento dos pressupostos para a instauração do incidente.
Art. 978.  O julgamento do incidente caberá ao órgão indicado pelo regimento interno dentre aqueles responsáveis pela uniformização de jurisprudência do tribunal.
Parágrafo único.  O órgão colegiado incumbido de julgar o incidente e de fixar a tese jurídica julgará igualmente o recurso, a remessa necessária ou o processo de competência originária de onde se originou o incidente.
Art. 979.  A instauração e o julgamento do incidente serão sucedidos da mais ampla e específica divulgação e publicidade, por meio de registro eletrônico no Conselho Nacional de Justiça.
§ 1o Os tribunais manterão banco eletrônico de dados atualizados com informações específicas sobre questões de direito submetidas ao incidente, comunicando-o imediatamente ao Conselho Nacional de Justiça para inclusão no cadastro.
§ 2o  Para possibilitar a identificação dos processos abrangidos pela decisão do incidente, o registro eletrônico das teses jurídicas constantes do cadastro conterá, no mínimo, os fundamentos determinantes da decisão e os dispositivos normativos a ela relacionados.
§ 3o Aplica-se o disposto neste artigo ao julgamento de recursos repetitivos e da repercussão geral em recurso extraordinário.
Art. 980.  O incidente será julgado no prazo de 1 (um) ano e terá preferência sobre os demais feitos, ressalvados os que envolvam réu preso e os pedidos ...
'
WHERE
  NUM_CLASSE_CNJ=12085;

COMMIT;